article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

body {  
    margin: 0px;  
    padding: 0px;  
}

.text_general1
{
font-size: 10px;
color: black;
}

.entire_table_frame1
{
width:850px;
border-style:solid;
border-width:1px;
border-color:#C0C0C0;
margin: 0px;  
padding-top: 0px;
padding-bottom: 100px;
padding-left: 0px;
padding-right: 0px;
border-collapse:collapse;


}


.top_frame1
{

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_sides
{
width:1px;

}

.main_frame1
{
background-color: white;
border-left-style:none;
border-right-style:none;
border-width:1px;
border-color:black;
text-align: left;
vertical-align:top;
padding-left: 10px;
padding-right: 10px;

}

.main_frame1_sides
{
width:1px;
}


.bottom_frame1
{
background-color:#4060C0;
border-left-style:none;
border-right-style:none;
border-width:1px;
border-color:black;


}

.bottom_frame1_sides
{
width:1px;

}

.top_div_body
{
min-height:10px;

}


.main_div_body
{
}


.bottom_div_body
{
text-align: right;
color: white;
font-size: 12px;
font-family: Arial;
}

.bottom_div_body a:link { color: white; text-decoration: underline;}
.bottom_div_body a:visited { color: white; text-decoration: underline;}
.bottom_div_body a:hover { background-color: black; color: white; text-decoration: none;}
.bottom_div_body a:active { color: white; text-decoration: underline;}


.top_frame1_entire_table_frame1
{
width:100%;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}



.top_frame1_table1_top_frame
{
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_table1_bottom_frame
{
background-color:#4060C0;
margin: 0px;  
padding: 0px;
text-align: left;
border-spacing: 0px;
border-collapse:collapse;
border-width:1px;
border-color:red;
border-left-style:none;
border-right-style:none;

}

.top_menu_cells_table
{
text-align: right;

}

.top_frame1_entire_top_tablefor_title_and_number_entire_table
{
width:100%;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_top_tablefor_title_and_number_left
{
width:*;
text-align: left;
vertical-align: bottom;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_top_tablefor_title_and_number_right
{
width:300px;
text-align: right;
vertical-align: top;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.bentleyaccounting
{
cursor:default;
font-size:25px;
color:#00026F;
font-family:Verdana;
line-height:40px;
}

.menu_item_top_row
{
font-size: 10px;
color: white;
font-family: Arial;
}


/* Top Menu with hover items */
.dropv, .dropv ul {float: left; padding-top: 4px; padding-bottom: 4px; padding-left: 20px; margin: 0; list-style: none;}
.dropv a {display: inline; color: white; text-decoration: none; font-family: Arial; font-size: 13px; line-height:20px; width: 120px;}
.dropv li {float: left; padding: 0px 0px 0px 0px;}  /* all list items */
.dropv li ul {float: left; position: absolute; background: #4060C0; padding: 0px 0px 0px 0px; left: -9999px; width: 120px;} /* second-level lists */
.dropv li:hover ul {left: auto; float: left;} /* nest list under hovered list items */
.dropv li ul li a {color: #ffffff; text-decoration: none; display: block; padding: 7px 6px 4px 4px;}
.dropv li ul li a:hover {color: white; background-color:black; width:110px; }

.dropv_left
{
padding-left: 5px;
color: white;
font-size:13px;
font-family: Arial;
}
.dropv_left a
{
text-decoration: none;
color: white;
font-size:13px;
font-family: Arial;

}

.readmore
{
text-align: right;
padding-bottom:40px;
padding-right: 50px;
}

.readmore a:hover
{
text-decoration: none;
color: white;
background-color:black;
font-size:12px;
font-family: Arial;
}

.readmore a
{
text-decoration: none;
color: black;
font-size:12px;
font-family: Arial;
}

.intro_heading1
{
color: rgb(51, 51, 51);
font-size:18px;
font-family: Arial;
}

.intro_text1
{
color: rgb(51, 51, 51);
font-size:12px;
font-family: Arial;
}

.article_heading0
{
color: rgb(51, 51, 51);
font-size:20px;
font-family: Arial;
}

.article_heading1
{
color: rgb(51, 51, 51);
font-size:18px;
font-family: Arial;
}

.article_heading2
{
color: rgb(51, 51, 51);
font-size:16px;
font-family: Arial;
}

.article_text1
{
color: rgb(51, 51, 51);
font-size:12px;
font-family: Arial;
}

.article_text2
{
color: rgb(51, 51, 51);
font-size:11px;
font-family: Arial;
}

.article_top_spacer1
{
size: 10px;
}

/*  =================== The following CSS is for the Key Dates and Compliance Issues Article */
.article_dates_items1
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type: square;
font-size: 12px;
font-family: Arial;
} 



.article_dates_items1_letter
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type:lower-alpha;
font-size: 12px;
font-family: Arial;
} 

.article_dates_indented1
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type: none;
font-size: 12px;
font-family: Arial;
} 


.article_dates_link_top1
{
font-size: 9px;
font-family: Arial;
} 
/* =================== The above CSS is for the Key Dates and Compliance Issues Article */

.links1
{
text-align: right;
color: black;
}

.links1:hover
{
text-decoration: none;
color: white;
background-color:black;
font-family: Arial;
}

.news_articles
{
padding-left: 10px;
padding-bottom: 15px;
font-size: 12px;
font-family: Arial;
color: black;
}

.news_articles a
{
text-align: right;
color: black;
}

.news_articles a:hover
{
text-decoration: none;
color: white;
background-color:black;
font-family: Arial;
}

